Packages - Bug #846

gnome-contacts broken
2015-11-03 09:06 AM - jluttine

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

| get the following error when trying to open GNOME Contacts:

$ gnome-contacts
Failed to register: GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message recipient disconnected
from message bus without replying

Is this a bug in the package, or is there something wrong with my system..?

History

#1 - 2015-11-05 06:11 AM - totalchaos

Works fine here.
contacts.png

#2 - 2015-11-05 06:23 AM - jluttine

Now | seem to be getting a different error:

$ gnome-contacts
** (gnome-contacts:12753): ERROR **: contacts_ensure_eds_accounts: Timeout was reached
Trace/breakpoint trap (core dumped)

Calendar doesn't work, contacts doesn't work, so | guess it's related to this:
https://forums.opensuse.org/showthread.php/510271-Evolution-timeout-message

#3 - 2015-11-05 06:28 AM - totalchaos

Yepp Calendar works too....
#4 - 2015-11-05 06:30 AM - totalchaos

BTW i am not having Evolution on my system. | am using Geary instead.

#5 - 2015-11-11 06:54 AM - jluttine

This was now fixed by recent update on evolution-data-server.

#6 - 2015-11-11 06:54 AM - jluttine

This issue can be closed. | don't know how to do it.

#7 - 2015-11-11 11:27 AM - aurelien

- Status changed from open to fixed

2024-04-09 1/1



https://forums.opensuse.org/showthread.php/510271-Evolution-timeout-message
http://www.tcpdf.org

